SUNCOREDEMOS(6)

NAME
suncoredemos - demonstrate SunCore Graphics Package

SYNOPSIS
/usr/demo/cproduct
/usr/demo/cshademo

AVAILABILITY

This command is only available with the Demos installation option. Refer to for information on how to install optional software.

DESCRIPTION
suncoredemos is a collection of simple programs demonstrating the SunCore Graphics Package. Each program is briefly described below. These programs generate all graphics output using subroutine calls to SunCore. To exit each program, generate an interrupt signal by typing the appropriate key (usually DELETE).

cproduct
    Color Sun architecture demo (requires Sun Color Graphics Display).

cshademo
    Shaded surface polygons demo (requires Sun Color Graphics Display).